<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>325839912281-pumfkllf3d5sb5l7a8ssaqu7ejqu6s7p.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.325839912281-pumfkllf3d5sb5l7a8ssaqu7ejqu6s7p</string>
	<key>API_KEY</key>
	<string>AIzaSyBoiHzQ6oK0kwuZ_vmybKjLnellNofHz8w</string>
	<key>GCM_SENDER_ID</key>
	<string>325839912281</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>HGB.Hindu-Gemeinde-Magazine</string>
	<key>PROJECT_ID</key>
	<string>hindu-magazine</string>
	<key>STORAGE_BUCKET</key>
	<string>hindu-magazine.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:325839912281:ios:4cfec3d836b6e5e257a048</string>
</dict>
</plist>